Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

WLSE Upgrade from 1.3 to 2.0

I've downloaded and reassembled all files needed for 2.0 upgrade. When I try to run autoexec.bat, it appears to start a websever, but the Internet Explorer page it opens shows a "The page cannot be displayed" error message. It is trying to bring up http://localhost:9851/install/index.html. Yes, I've made the recommended changes to IE privacy settings, etc. BTW, I've also tried to install using the CD-Rom. The server will try to boot from cd, but doesnt find anything. I've read about cool 2.5 features, and am dying to try them, but can't even get to 2.0! Please advise!

1 REPLY
Blue

Re: WLSE Upgrade from 1.3 to 2.0

Did you check first that you don't have a bad CD-ROM image?

143
Views
0
Helpful
1
Replies
CreatePlease to create content